<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_TITLE', 'Surface mail');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_DESCRIPTION', 'Surface mail - Zone Based Rates');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_WAY', 'Shipping to');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_UNITS', 'KG');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_WARTOSC','The declared value of the consignment');
?>
